package cn.reghao.tnb.message.api.dto.event;

import java.io.Serializable;

/**
 * @author reghao
 * @date 2022-08-31 23:29:30
 */
public class EventMsg implements Serializable {
    private static final long serialVersionUID = 1L;

    private final String event;
    private final String payload;

    public EventMsg(String event, String payload) {
        this.event = event;
        this.payload = payload;
    }

    public String getEvent() {
        return event;
    }

    public String getPayload() {
        return payload;
    }
}
